body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color: #3D2214;
	background-image: url(/images/bkgrd_Chevron.jpg);
	background-repeat: repeat;
	/*background-color: #EED1E3;*/
	background-color: #F4E4D7;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}
#container {
	background-color: #FFF;
}
.shadow {
	-moz-box-shadow: 0px 3px 4px #000;
	-webkit-box-shadow: 0px 3px 4px #000;
	box-shadow: 0px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
#header {
	width: 960px;
	background-color:#FFF
}
#header #logo {
	background-repeat: no-repeat;
	float: left;
	padding-top: 25px;
	padding-left: 25px;
}
#header #logo a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#header #badge {
	float: right;
	padding-top: 25px;
	padding-right: 25px;
}
#header #menu {
	text-align: center;
	padding-right: 25px;
	padding-left: 25px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #DDA1C7;
	border-bottom-color: #DDA1C7;
	margin-top: 25px;/*margin-bottom: 25px;*/
}
#header #menu ul .page_item {
	list-style-type: none;
	display: inline;
	padding-right: 25px;
	padding-left: 25px;
}
#header #menu ul .page_item a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A2214;
	text-transform:uppercase;
}
#header #menu ul .page_item a:hover {
	color:#DBA1C9;
	/*color:#f4abb4;*/
}
#break {
	clear: both;
}
#content {
	width: 960px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	padding-top: 25px;
	padding-bottom: 50px;
}
h2 {
	color:#3D2214;
}
h3 {
	color: #DDA1C7;
	text-transform: uppercase;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #E0Acd0;
}
h6 {
	font-family: "Edwardian Script", Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
}
#spacer {
	height: 25px;
	width: 100%;
}
#dottedLine {
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #E0ACD0;
}
#content #left-col {
	width: 440px;
	float: left;
	position: relative;
	padding-right: 10px;
	padding-left: 30px;
}
.HomeTxt {
	font-size: 20px;
	color: #3C210D;
	line-height: 22px;
}
.HomeTxt a {
	color: #F4ABB4;
}
#content #right-col {
	width: 440px;
	float: left;
	position: relative;
	padding-left: 10px;
	padding-right: 30px;
}
#SubIMG img {
	padding-top: 18px;
	padding-bottom: 10px;
}
#SubIMG2 {
	padding-left: 18px;
}
#content #right-col #sidebar {
	width: 330px;
	float: left;
	position: relative;
}
#footer {
	width: 100%;
	float: left;
	/*background: url(images/footer-bg.png) repeat-x top left;*/
    height: 23px;
	padding-top: 40px;
	color: #3C2211;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #DBA1C9;
	/*margin-top: 50px;*/
	text-align: center;
	font-size: 9px;
	background-color: #FFF;
}
blockquote {
	font-size: 12px;
	line-height: 20px;
	padding-left: 0px;
	margin-left: 0px;
}
/*Twitter*/
#twitter_t {
	width: 445px;
	height: 34px;
	background-image:url("your top image");
}
#twitter_m {
	width: 415px;
	background:url("your middle image") 0 0 repeat-y;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
}
#twitter_container {
	min-height:45px;
	height:auto !important;
	height:40px;
	padding-bottom:25px;
}
#twitter_update_list {
	width: 415px;
	padding: 0;
	overflow: hidden;
	font-family: Arial;
	font-size: 12px;
	color: #3D2214;
	line-height: 16px;
	font-weight:bold;
}
#twitter_update_list li {
	width: 415px;
	list-style: none;
}
#twitter_update_list li a {
	color: #DBA1C9;
	border-bottom: dotted 1px;
	text-decoration: none;
}
#twitter_update_list li a:hover {
	color: #F4ABB4;
	background-color: #F8EAE1;
}
#twitter_b {
	width: 445px;
	height: 29px;
	background-image:url("your bottom image");
}
#content #right-col ul {
	padding: 0px;
	margin-top: 50px;
}

#content #right-col ul li {
	list-style-type: none;
	line-height: 30px;
}
#content #right-col #clients ul {
	margin-top: 10px;
	padding-left: 25px;
}
#content #right-col #clients ul li {
	margin: 0px;
	line-height: 18px;
}
#content #left-col ul li {
	line-height: 20px;
}
#content #right-col ul li a {
	text-decoration: none;
	color: #DBA1C9;
	font-weight: bold;
}
#content #right-col a {
	color: #DBA1C9;
}
#content p a {
	color: #DBA1C9;
}
#content #leftPortfolio {
	width: 200px;
	float: left;
	position: relative;
	padding-right: 10px;
	padding-left: 30px;
}
#content #rightPortfolio {
	width: 660px;
	float: left;
	position: relative;
	padding-left: 30px;
	padding-right: 30px;/*display: block;*/
}
#content #leftPortfolio ul li {
	font-size: 12px;
	line-height: 20px;
	list-style-type: none;
}
#content #leftPortfolio ul li a {
	text-decoration: none;
	color: #3C2211;
}
#content #leftPortfolio ul {
	padding: 0px;
}
#footer a {
	color: #3C2211;
}
.Process {
	/*float: left;*/
	margin: 8px;
	padding: 10px;
	/*border: 1px dotted #3C2211;*/
	background-color: #F7E9E0;
	/*width: 24%;*/
}
.Process h4 {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#smaller {
	font-size: 10px;
}
